wai-cors 0.2.5

5 Reverse deps Accepted versions
batchd >=0.2.5
linden >=0.2 && <0.3
nomyx-api -any
postgrest -any
wrecker-ui -any